# Uses of Annotation Type
org.eclipse.microprofile.rest.client.inject.RestClient

Packages that use RestClient
Package
Description
org.eclipse.microprofile.rest.client.inject
APIs to aid in CDI-based injection of MP Rest Client implementations.

## Uses of RestClient in org.eclipse.microprofile.rest.client.inject

Fields in org.eclipse.microprofile.rest.client.inject declared as RestClient
Modifier and Type
Field
Description
`static final RestClient`
RestClient.`LITERAL`